.body {
  color: #000;
  font-family: Roboto, sans-serif;
  font-size: 16px;
  line-height: 150%;
}

.top_box {
  background-image: linear-gradient(#00000069, #00000069), url('../images/phon.webp');
  background-position: 0 0, 50%;
  background-size: auto, cover;
  height: 100vh;
  position: relative;
}

.logo_box {
  padding-top: 0;
  padding-left: 0;
  position: absolute;
  inset: 3% auto auto 5%;
}

.ep_link_box {
  width: 116px;
}

.main_title {
  position: absolute;
  inset: auto 5% 45%;
}

.heading {
  color: #fff;
  text-align: center;
  text-transform: uppercase;
  margin-top: 0;
  margin-bottom: 0;
  font-size: 64px;
  line-height: 135%;
}

.subtitle_text {
  color: #fff;
  text-align: center;
  font-size: 22px;
  line-height: 150%;
}

.pream_sec {
  padding-bottom: 0;
}

.cont {
  max-width: 980px;
  margin-left: auto;
  margin-right: auto;
}

.pream_box {
  padding-top: 40px;
  padding-bottom: 40px;
}

.sp-date_box {
  grid-column-gap: 16px;
  grid-row-gap: 16px;
  grid-template-rows: auto;
  grid-template-columns: 1fr 1fr;
  grid-auto-columns: 1fr;
  margin-bottom: 40px;
  display: grid;
}

.sp_text {
  color: #00773f;
  text-transform: uppercase;
  font-weight: 600;
}

.date_text {
  text-align: right;
}

.pream_text {
  margin-bottom: 20px;
}

.acc {
  grid-column-gap: 16px;
  grid-row-gap: 16px;
  background-color: #f5f5f5;
  border: 1px solid #e9e9e9;
  border-radius: 8px;
  grid-template-rows: auto;
  grid-template-columns: 1fr 6.5fr;
  grid-auto-columns: 1fr;
  margin: 40px 20%;
  padding: 40px;
  display: grid;
  box-shadow: 0 2px 5px #0003;
}

.image {
  width: 64px;
}

.pro_acc_text {
  font-weight: 500;
}

.static {
  background-color: #f5f5f5;
  border: 1px solid #dadada;
  border-radius: 8px;
  margin-top: 40px;
  margin-bottom: 40px;
  padding: 40px;
  box-shadow: 0 2px 5px #0003;
}

.project_text {
  text-align: center;
  margin-bottom: 20px;
  font-weight: 600;
}

.stati_numbi {
  grid-column-gap: 16px;
  grid-row-gap: 16px;
  grid-template-rows: auto;
  grid-template-columns: 1fr 1fr;
  grid-auto-columns: 1fr;
  display: grid;
}

.step_item {
  grid-column-gap: 16px;
  grid-row-gap: 16px;
  border: 1px solid #ccc;
  border-radius: 8px;
  grid-template-rows: auto;
  grid-template-columns: 1fr 1fr;
  grid-auto-columns: 1fr;
  margin-bottom: 10px;
  padding: 10px;
  display: grid;
}

.step_item.gapsdif {
  margin-bottom: 0;
}

.spo_box {
  background-color: #00773f;
  border-radius: 2px;
  padding: 10px;
}

.spo_box.nebeiski, .spo_box.azul {
  background-color: #00458d;
}

.iop_text {
  color: #fff;
  text-align: center;
  text-transform: uppercase;
}

.ert_box {
  font-size: 16px;
}

.rtop_text {
  text-align: center;
}

.all_sati {
  border: 1px #ccc;
  border-radius: 8px;
}

.big_advs {
  border: 1px solid #ccc;
  border-radius: 8px;
  padding: 10px;
}

.squaer {
  grid-column-gap: 16px;
  grid-row-gap: 16px;
  grid-template-rows: auto;
  grid-template-columns: 1fr 8.75fr;
  grid-auto-columns: 1fr;
  justify-content: center;
  align-items: center;
  margin-top: 10px;
  font-size: 14px;
  display: flex;
}

.squaer.ioplkk {
  justify-content: center;
  align-items: center;
}

.kva {
  background-color: #00458d;
  border-radius: 2px;
  width: 24px;
  height: 24px;
}

.kvas_text {
  text-align: center;
}

.story_sec {
  padding-bottom: 40px;
}

.story_box.dio {
  margin-top: 40px;
}

.chapter_title {
  background-color: #02773f;
  border-radius: 8px;
  margin-bottom: 40px;
  padding: 20px;
}

.chapter_title.navi {
  background-color: #00458d;
}

.h2 {
  color: #fff;
  text-align: center;
  margin-top: 0;
  margin-bottom: 0;
  line-height: 135%;
}

.reg_text {
  margin-bottom: 20px;
}

.quot_photo {
  grid-column-gap: 16px;
  grid-row-gap: 16px;
  border: 1px solid #ddd;
  border-radius: 8px;
  grid-template-rows: auto;
  grid-template-columns: .5fr 1fr;
  grid-auto-columns: 1fr;
  margin: 40px 15%;
  padding: 40px;
  display: grid;
  box-shadow: 0 2px 5px #0003;
}

.image-2 {
  object-fit: cover;
  margin-left: auto;
  margin-right: auto;
  display: block;
}

.speaker_words {
  border-bottom: 3px solid #00458d;
  padding-bottom: 10px;
}

.speaker_words.green {
  border-bottom-color: #00773f;
}

.quot_span {
  font-weight: 600;
}

.lines {
  background-color: #f5f5f500;
  border: 1px #e6e6e6;
  border-radius: 8px;
  margin-top: 40px;
  margin-bottom: 40px;
  padding: 0;
}

.grid_lines {
  grid-column-gap: 16px;
  grid-row-gap: 16px;
  grid-template-rows: auto;
  grid-template-columns: 1fr 1fr 1fr 1fr;
  grid-auto-columns: 1fr;
  display: grid;
}

.grido_item_pol {
  border: 1px solid #dadada;
  border-radius: 4px;
  padding: 20px;
  box-shadow: 0 2px 5px #0003;
}

.big_nmbr_text {
  color: #02773f;
  text-align: center;
  margin-bottom: 10px;
  font-family: Oswald, sans-serif;
  font-size: 56px;
  font-weight: 600;
  line-height: 150%;
}

.expl_nmbr_text {
  text-align: center;
  font-size: 13px;
}

.fin_sec {
  background-color: #00773f;
}

.fin_box {
  padding-top: 40px;
  padding-bottom: 40px;
}

.fin_text {
  color: #fff;
  font-size: 12px;
}

.photo_box {
  border: 1px solid #02773f;
  border-radius: 8px;
  margin-top: 40px;
  margin-bottom: 10px;
  padding: 10px;
}

.image-3 {
  object-fit: cover;
  border-radius: 8px;
  width: 100%;
  margin-left: auto;
  margin-right: auto;
  display: block;
}

.link {
  color: #02773f;
}

.link-2 {
  color: #02773f;
  font-weight: 600;
}

.link-3 {
  color: #02773f;
}

.link-4, .link-5 {
  color: #02773f;
  font-weight: 600;
}

.photo_descipt_text {
  color: #797979;
  margin-bottom: 40px;
  font-size: 14px;
  font-style: italic;
}

@media screen and (min-width: 1280px) {
  .heading {
    font-size: 72px;
  }
}

@media screen and (min-width: 1440px) {
  .subtitle_text {
    font-size: 24px;
  }
}

@media screen and (min-width: 1920px) {
  .heading {
    font-size: 88px;
  }

  .subtitle_text {
    font-size: 40px;
  }
}

@media screen and (max-width: 991px) {
  .heading {
    font-size: 48px;
  }

  .subtitle_text {
    font-size: 20px;
  }

  .cont {
    max-width: 700px;
  }

  .acc {
    margin-left: 5%;
    margin-right: 5%;
  }

  .stati_numbi {
    grid-template-columns: 1fr;
  }

  .quot_photo {
    margin-left: 5%;
    margin-right: 5%;
  }

  .grid_lines {
    grid-template-columns: 1fr 1fr;
  }
}

@media screen and (max-width: 767px) {
  .heading {
    font-size: 32px;
  }

  .subtitle_text {
    font-size: 16px;
  }

  .cont {
    max-width: none;
    margin-left: 5%;
    margin-right: 5%;
  }

  .acc, .static {
    padding: 20px;
  }

  .h2 {
    font-size: 24px;
  }

  .quot_photo {
    grid-template-columns: 2.75fr;
    padding: 20px;
  }

  .image-2 {
    max-width: 60%;
  }
}

@media screen and (max-width: 479px) {
  .logo_box {
    justify-content: center;
    align-items: center;
    display: flex;
    inset: 3% 5% auto;
  }

  .heading {
    font-size: 26px;
  }

  .subtitle_text {
    padding-left: 15%;
    padding-right: 15%;
  }

  .acc {
    grid-template-columns: 1fr;
  }

  .image {
    width: 40px;
  }

  .project_text {
    margin-bottom: 20px;
  }

  .step_item {
    grid-template-columns: 1fr;
  }

  .rtop_text {
    font-size: 14px;
  }

  .squaer, .squaer.ioplkk {
    justify-content: flex-start;
    align-items: center;
  }

  .kvas_text {
    text-align: left;
    font-size: 12px;
  }

  .h2 {
    font-size: 22px;
  }

  .grid_lines {
    grid-template-columns: 1fr;
  }

  .photo_descipt_text {
    font-size: 12px;
    line-height: 135%;
  }
}

#w-node-_39912485-3b9b-d337-2e15-86151007ab1f-eb6fffb9 {
  place-self: stretch stretch;
}

#w-node-b39fa05a-ec00-99c9-a12f-4a2f7c05b251-eb6fffb9, #w-node-bc8b8d08-1745-a97b-1810-0db63c1c806b-eb6fffb9, #w-node-f84a6e64-3c49-ccdb-af35-681157071e1e-eb6fffb9 {
  place-self: center;
}

#w-node-_82cb0a22-6ae1-1316-7f74-8bf76742f992-eb6fffb9 {
  place-self: stretch stretch;
}

#w-node-fbc52f8c-bae4-92c3-0675-f8eaaabce2de-eb6fffb9, #w-node-ba057c50-7a20-54c6-31bc-fbab2e388d7a-eb6fffb9, #w-node-_3bd1d5ea-948d-7d6d-5320-eb25cc19a14f-eb6fffb9, #w-node-fbf7913a-a7cf-0685-2716-0b6cdf552482-eb6fffb9 {
  place-self: center start;
}

#w-node-d628d3a1-92ba-d000-789e-3352081dfc60-eb6fffb9 {
  place-self: stretch stretch;
}

#w-node-d628d3a1-92ba-d000-789e-3352081dfc65-eb6fffb9 {
  place-self: center start;
}

#w-node-_78940265-7e97-1004-db65-9991275eb012-eb6fffb9 {
  place-self: stretch stretch;
}

#w-node-_78940265-7e97-1004-db65-9991275eb017-eb6fffb9 {
  place-self: center start;
}

#w-node-_033f4d0a-31a8-6538-a63b-41ed53af7a52-eb6fffb9, #w-node-_7ebe7fba-2672-f99c-638e-3e622d17242b-eb6fffb9, #w-node-d0a9d603-b69f-f311-718b-a70ea9bcea51-eb6fffb9, #w-node-c3a41b9a-7670-d003-bf6a-ea2386673b63-eb6fffb9 {
  place-self: center;
}

@media screen and (max-width: 767px) {
  #w-node-_50fd18f0-0374-aaff-c452-174f5be2fed5-eb6fffb9, #w-node-_0baa5526-d246-36f8-5ba5-c7145abd4017-eb6fffb9, #w-node-_9dfb4dfa-6249-c514-21a0-59442a0d8f54-eb6fffb9 {
    place-self: center;
  }
}

@media screen and (max-width: 479px) {
  #w-node-b7f7032e-2a91-414f-6c72-5754e4afd511-eb6fffb9, #w-node-ea4bc613-5fcb-6c36-5e51-5d89d2a8656c-eb6fffb9 {
    place-self: center;
  }
}


